.pic-text-2-section {
  display: flex;
  align-items: center;
  min-height: 560px;
}

.pic-text-2-section .pic-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.pic-text-2-section.left_image .pic-content {
  text-align: left;
}
.pic-text-2-section.right_image .pic-content {
  text-align: right;
}
.pic-text-2-section .pic-content img,
.pic-text-2-section .pic-content .video-wrapper {
  display: inline-block;
  width: 50%;
  height: 100%;
  object-fit: cover;
}
.pic-text-2-section .pic-content video {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
}

.pic-text-2-section.left_image .section-container-half {
  flex-direction: row;
}
.pic-text-2-section.right_image .section-container-half {
  flex-direction: row-reverse;
}

.pic-text-2-section .feature-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  column-gap: var(--grid-gap-large);
  row-gap: var(--grid-gap-medium);
}
.pic-text-2-section .feature-item {
  width: calc((100% - var(--grid-gap-large)) / 2);
  display: flex;
  flex-wrap: nowrap;
  column-gap: var(--grid-gap-small);
}
.pic-text-2-section .feature-title {
  color: inherit;
  font-weight: inherit;
}
.pic-text-2-section .feature-item .icon {
  font-size: calc(1em + 4px);
  color: inherit;
}

@media (max-width: 992px) {
  .pic-text-2-section {
    row-gap: var(--grid-gap-large);
    padding-bottom: 0 !important;
  }
  .pic-text-2-section.left_image {
    flex-direction: column;
  }
  .pic-text-2-section.right_image {
    flex-direction: column-reverse;
  }

  .pic-text-2-section .pic-content {
    position: static;
  }
  .pic-text-2-section .pic-content img {
    width: 100%;
    aspect-ratio: 16/9;
  }
  .pic-text-2-section .pic-content .video-wrapper {
    display: block;
    width: 100%;
  }
  .pic-text-2-section .pic-content video {
    width: 100%;
    height: 100%;
  }
  .pic-text-2-section .section-container-half::before {
    display: none;
  }
}

@media (max-width: 479px) {
  .pic-text-2-section .feature-item {
    width: 100%;
  }
}